Subject: [bug#36424] expat-2.2.7 for CVE-2018-20843

From: Jack Hill <[email-masked]>
Date: Thu, 4 Jul 2019 19:57:33 -0400 (EDT)

Woops, looks like I still mangled the patches (by adding carriage-returns), 
but hopefully in a way that they still apply without infecting the code 
with that problem.

I guess Alpine has let me down. At any rate, hopefully they're still 
useful and fix the problem. Let me know if you'd like me to try again.

Best,
Jack